{
  "id": 5016305,
  "name": "Daniel Drakulich, Appellant, v. Stephen E. Hurley, John W. Clarke and Albert W. Williams, Civil Service Commissioners of City of Chicago, Appellees",
  "name_abbreviation": "Drakulich v. Hurley",
  "decision_date": "1949-03-16",
  "docket_number": "Gen. No. 44,620",
  "first_page": "102",
  "last_page": "102",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 102"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 533,
    "ocr_confidence": 0.49,
    "sha256": "607affd7e040da6d741ee3121ef2603b1e2d72cdc289b6526aa1e9a03e6f1fd5",
    "simhash": "1:f0d78aa0fcea10b7",
    "word_count": 81
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel Drakulich, Appellant, v. Stephen E. Hurley, John W. Clarke and Albert W. Williams, Civil Service Commissioners of City of Chicago, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kilby.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Kilby."
      }
    ],
    "attorneys": [
      "Raymond F. Hayes, for appellant; J. Glenn Shehee, of counsel; Benjamin S. Adam-owski, Corporation Counsel, for appellees; L. Louis Karton, Head of Appeals and Review Division, and Sydney R. Drebin, Assistant Corporation Counsel, of counsel."
    ],
    "corrections": "",
    "head_matter": "Daniel Drakulich, Appellant, v. Stephen E. Hurley, John W. Clarke and Albert W. Williams, Civil Service Commissioners of City of Chicago, Appellees.\nGen. No. 44,620.\nopinion filed March 16, 1949;\nreleased for publication April 11, 1949.\nRaymond F. Hayes, for appellant; J. Glenn Shehee, of counsel; Benjamin S. Adam-owski, Corporation Counsel, for appellees; L. Louis Karton, Head of Appeals and Review Division, and Sydney R. Drebin, Assistant Corporation Counsel, of counsel."
  },
  "file_name": "0102-01",
  "first_page_order": 124,
  "last_page_order": 124
}
